Bug 1672456 - josm-14824 is available
Summary: josm-14824 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: josm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Jelen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1645865
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-05 01:05 UTC by Upstream Release Monitoring
Modified: 2019-05-10 02:22 UTC (History)
3 users (show)

Fixed In Version: josm-0-0.92.14945svn.fc30 josm-0-0.93.15031svn.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-09 00:02:24 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-02-05 01:05:40 UTC
Latest upstream release: 14760
Current version/release in rawhide: 0-0.89.14066svn.fc30
URL: https://josm.openstreetmap.de/wiki/Changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1470/

Comment 1 Jakub Jelen 2019-02-22 15:33:42 UTC
For the record, this is blocked by the bug #1645865. The new JOSM requires a new svgSalamander, but current maintainer is not responding to update it so I plan to take over that package once it will be eligible in coming weeks.

Comment 2 Upstream Release Monitoring 2019-03-03 01:06:21 UTC
Latest upstream release: 14824
Current version/release in rawhide: 0-0.90.14066svn.fc30
URL: https://josm.openstreetmap.de/wiki/Changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1470/

Comment 3 Fedora Update System 2019-04-01 07:54:06 UTC
josm-0-0.91.14824svn.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-eeed786937

Comment 4 Fedora Update System 2019-04-01 08:14:42 UTC
josm-0-0.91.14824svn.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8b7844dac1

Comment 5 Fedora Update System 2019-04-02 02:07:07 UTC
josm-0-0.91.14824svn.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8b7844dac1

Comment 6 Fedora Update System 2019-04-02 02:29:50 UTC
josm-0-0.91.14824svn.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-eeed786937

Comment 7 Fedora Update System 2019-04-02 09:57:18 UTC
josm-0-0.92.14945svn.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-eeed786937

Comment 8 Fedora Update System 2019-04-03 02:27:08 UTC
josm-0-0.92.14945svn.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-eeed786937

Comment 9 Fedora Update System 2019-04-09 00:02:24 UTC
josm-0-0.92.14945svn.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-04-30 11:51:30 UTC
josm-0-0.93.15031svn.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6867f2ec5a

Comment 11 Fedora Update System 2019-05-01 03:21:34 UTC
josm-0-0.93.15031svn.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6867f2ec5a

Comment 12 Fedora Update System 2019-05-10 02:22:03 UTC
josm-0-0.93.15031svn.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.